Plugin Polylang not compatible

Home Forums WordPress Themes Plugin Polylang not compatible

This topic contains 3 replies, has 2 voices, and was last updated by Kevin Sobo Kevin Sobo 3 months, 2 weeks ago.

Website URL: http://www.laserradifloratoscana.it/
Theme:
Purchase Code: Please provide correct purchase code

  • Author
    Posts
  • #36251

    Elisa Baccioni
    Participant

    Hello,

    <span id=”result_box” class=”” lang=”en”><span class=””>I’m trying to insert the Polylang plugin to manually translate every page, but it does not work with this theme.</span> Which other similar plugin can I install that is compatible with this theme? I’m looking for a plugin it does not automatically translate with google translate, but <span class=””>must create separate pages to be able to insert the text</span>. I’ve tried other plugins but I can not find any compatible ones that make this request.

    Sorry for my English, but I hope you understand me.</span>

    Thank you

    Bye
    Elisa

  • #36257
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,

    We use Poedit to translate theme. You can see guide translate in our documentation.

    Kind Regards

    RT Team

  • #36258

    Elisa Baccioni
    Participant

    Hi, thank you for your answer, but i don’t want translate the theme, i want the plugin for create multilanguages pages like the Polylang plugin, that not working with this theme.

    Do you know another similar plugin  compatible with this theme?

  • #36261
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,

    You can use Plugin WPML to create multi language

    Kind Regards

    RT Team

You must be logged in to reply to this topic.

Browser our premium, beautiful WooCommerce WordPress themes for your online store